Bug 967 - [UPDATE REQUEST] pidgin
: [UPDATE REQUEST] pidgin
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Ilya Porvin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 13:11 MSD by Dmitry Romashkin
Modified: 2012-11-14 13:45 MSK (History)
2 users (show)

See Also:
RPM Package: pidgin
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-10-18 13:11:16 MSD
Update request for latest stable version of pidgin with some bugfixes.

References:
https://developer.pidgin.im/wiki/ChangeLog
Comment 1 Dmitry Romashkin 2012-10-18 13:15:36 MSD
Advisory:
Description:
Bugfix maintenance release for pidgin.

References:
https://developer.pidgin.im/query?status=closed&milestone=2.10.6

buildlists:
https://abf.rosalinux.ru/build_lists/765419
https://abf.rosalinux.ru/build_lists/765420 (64)

===
Security fixes from bugs #304 and #513 are included.
Comment 2 Vladimir Potapov 2012-10-19 17:32:05 MSD
pidgin-2.10.6-1.1-rosa.lts2012.0
*************** Advisory *****************
Bugfix maintenance release for pidgin.
******************************************
QA Verified